  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Opciones de alternación y la pantalla]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p003.swf"/>
	</Content>  	
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[Primera línea: 'Opción de alternación']]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
			 <P1><![CDATA[Segunda línea: opciones activadas o desactivadas]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
			 <P1><![CDATA[Si aparece un número, significa que la opción está activada]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A4">
			 <P1><![CDATA[Si aparece un guión, significa que la opción está desactivada]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5" >
			 <P1><![CDATA[De forma predeterminada, [1], [4] y [7] están activadas o habilitadas, y las demás están desactivadas o deshabilitadas]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
			 								
	</Content>
	
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[En la primera línea verá 'Opción de alternación' y en la segunda, las opciones activadas o desactivadas. Si ve un número, significa que la opción está activada o habilitada. Si ve un guión, la opción está desactivada o deshabilitada. De forma predeterminada, las opciones [1], [4] y [7] están activadas o habilitadas; las demás, desactivadas o deshabilitadas.]]></P1>
	</Content>		
  </Contents>





